body {
  color: silver;
  background-color: black;
  font-family: monaco,"andale mono",verdana,arial,helvetica,monospace;
  font-size: medium;
}

pre {
}

hr {
        border: thin dotted silver;
  color: silver;
}

a:link { color: #CDCDCD; text-decoration: underline}
h1 a:link { color: #CDCDCD; text-decoration: none}
a.externe:link { font-style: oblique}
a:visited { color: gray; text-decoration: none}
h1 a:visited { color: silver; text-decoration: none}
a.externe:visited { font-style: oblique}
a:hover { color: white; text-decoration: underline}
a:active { color: white; background-color: black; text-decoration: underline}
/*a:active { color: white; text-decoration: underline}*/
a.lunettes { color: black; text-decoration: none; border: none; }
a.lunettes:hover { color: white; text-decoration: none; border: none; }
a.lunettes img { text-decoration: none; border: none; }
a.lunettes:hover img { text-decoration: none; border: thin solid; border-color: white; }

a.index:hover img { border:thin dotted; border-color:white; }
a.index img {border: none; }

span.hl { color: white; }

/*********************************************************************/
/* globales                                                          */
p.snip {
  visibility: hidden;
}

/*********************************************************************/
/* barre de menu                                                     */

div.menu {
  text-align: center;
  position: fixed;
  top: 0em;
  left: 0em;
  width: 100%; 
}
div.menu table {
  width: 100%;
  /*border: solid;*/
  /*border-width: 2px;*/
  z-index:+1;
  background-color: black;
}
div.menu table th {
  text-align: center;
  padding: 2px;
  border-style: dotted;
  border-width: 1px;
  font-size: medium;
}
div.menu table tr {
  padding: 2px;
  width: 100%;
  /*border: solid;*/
  /*border-width: 1px;*/
}
div.menu table td {
  text-align: center;
  vertical-align: middle;
  border-style: dotted;
  border-width: 1px;
  width: auto;
  padding: 2px;
  font-size: medium;
  background-color: black;
}
div.menu table td.surligne {
  background-color: #202020;
}
div.menu table td.imagenavi {
  width: 15%;
}
div.menu table td.imagetitle {
  color: white;
  width: auto;
}
div.menu table td.albumname{
  color: white;
  width: 60%;
}
div.menu table td.albumname a {
  color: white;
}
div.menu table td.dl{
  border-color: silver;
}

/*                                                                   */
/*********************************************************************/

/*********************************************************************/
/* partie droite                                                     */

div.garde {
  /*float: center;*/
  /*border: thin dotted;*/
  text-align: left;
  margin: 0px;
  padding: 0px;
}

div.garde td.garde_droite hr {
  border: thin dotted;
}
div.garde td.garde_droite img {
  padding:0em;
  margin:0em;
  /*float:center;*/
}

div.right {
  /*float: center;*/
  /*border: thin dotted;*/
  text-align: left;
  margin-top: 1.5em;/*6.5em;*/
  margin-bottom: 5em;
  padding: 1em;
}

h1 {
        clear: left;
        text-align: left;
  font-weight: bold;
  font-size: large;
  text-indent: 0;
  padding: 0.2em;
  margin-top: 1em;
  color: black;
  background-color: gray;
}
h2 {
  text-align: left;
  text-indent: 1em;
  font-weight: normal;
  font-size: medium;
  background-color: gray;
  margin-top: 1em;
  padding: 1px;
}
h3 {
  text-align: left;
  font-size: medium;
  font-weight: normal;
  text-decoration: underline;
}
h5 {
        clear: left;
        text-align: right;
  font-weight: normal;
  font-size: x-small;
  text-indent: 0;
  padding: 0.2em;
  margin-top: 5em;
  background-color: gray;
}
div.right p {
  text-align: justify;
  text-justify: newspaper;
  text-indent: 2em;
  font-size: medium;
  font-weight: normal;
}
div.garde p {
  text-align: justify;
  text-justify: newspaper;
  text-indent: 2em;
  font-size: medium;
  font-weight: normal;
}
div.garde table {
  padding:0px;
  margin:0px;
}
div.garde td {
  padding:0px;
  margin:0px;
}
div.garde img {
  padding:0px;
  margin:0px;
}
h2.liens_externes
{
  color: white;
  background-color: #202020;
  font-size: small;
}
table.liens_externes
{
  margin-top:1em;
  margin-bottom:0.5em;
  width:100%;
}
table.liens_externes td
{
  padding-left:0.5em;
  padding-right:0.5em;
}
ul {
  text-align: left;
  margin-left: 2em;
  /*font-size: medium;*/
  font-weight: normal;
        list-style-type: disc;
}
ul.dossier {
  text-align: left;
  margin-left: 2em;
  /*font-size: medium;*/
  font-weight: normal;
        list-style-image: url(/img/dossier-mini2.png);
        list-style-position: inside;
        /*list-style-type: upper-roman;*/
}

div.ville {
  background-color: #0E0E0E;
}

blockquote {
  border: thin solid;
  background-color: #020202;
  padding: 0.5em;
}
blockquote p {
  font-size: small;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
img.blabla_droite {
  margin-left: 2em;
  clear: right;
  float: right;
}
img.blabla_gauche {
  margin-right: 2em;
  clear: left;
  float: left;
}

table.parcours {
  border-style: dotted;
  border-width: thin;
  padding: 0;
}
table.parcours th {
  border-style: dotted;
  border-width: thin;
}
table.parcours td {
  border-style: dotted;
  border-width: thin;
  padding-left: 2em;
}
table.parcours td.km {
  text-align: right;
}

/* sous albums */
div.right ul.subalbums {
        /*list-style: none;*/
        /*min-width: 15em;*/
        /*padding: 1em;*/
        list-style-type: upper-roman;
}
/*
div.right ul.subalbums li {
        vertical-align: middle;
        background-color: #CFCFCF;
        border: none;
        padding: 0.6em;
        margin: 1em;
        float: left;
}
*/
div.right ul.subalbums li img {
        vertical-align: middle;
}

/* les images */
div {
/*border:thick solid;*/
}

div.imgtbl {
        /*margin-left: auto;*/
        /*margin-right: auto;*/
        /*text-align:center;*/
        /*border: thin solid;*/
}

div.imgbox2 {
        float: left;
        clear: none;
  padding: 0.5em;
        /*height: auto;*/
        /*width: auto;*/
}
div.imgbox {
        float: left;
        clear: none;
        /*height: auto;*/
        width: auto;
        min-width: 140px;
        max-width: 1400px;
        min-height: 180px;
        max-height: 1100px;
        /*max-width: 150px;*/
        padding-bottom: 3em;
        /*margin-bottom: 2em;*/
        margin: 1em;
}
div.imgbox img {
        /*float: center;*/
        border: thin solid;
        padding: 5px;
        /*border-color: black;*/
}
div.imgbox p {
        font-size: small;
        text-indent: 0em;
        text-align: center;
}



div.vidbox {
        float: left;
        clear: none;
        /*height: auto;*/
        width: auto;
        min-width: 340px;
        max-width: 360px;
        height: 300px;
        /*max-width: 150px;*/
        padding-bottom: 3em;
        /*margin-bottom: 2em;*/
        margin: 1em;
}
div.vidbox img {
        /*float: center;*/
        border: thick solid;
        /*border-color: black;*/
}
div.vidbox object {
        /*float: center;*/
        border: thick solid;
        /*border-color: black;*/
}
div.vidbox p {
        font-size: small;
        text-indent: 0em;
        text-align: center;
}






/* une image */
div.right table.image {
  width: 100%;
}
div.right table.image td {
  border: none;
}
div.right table.image td.image {
  width: 100%;
  /*float: center;*/
  text-align: center;
}
div.right table.image img.image {
  /*float: center;*/
  border: thin dotted;
}
div.right table.image td.imagetitle {
  font-size: small;
  text-align: center;
}
div.right table.image td.imagecaption {
  font-size: x-small;
  text-align: left;
}
div.right table.image td.imagecaption p.imagecaption {
  padding-top: 1em;
  text-align: left;
}
div.right table.exif {
  /*float: right;*/
}
div.right p.exif {
  font-size: xx-small;
  text-align: center;
}
div.right table.exif td.selected {
	background-color: #202020;
}
div.right table.exif {
  margin-bottom: 2em;
  font-size: xx-small;
}
div.right table.exif th {
        /*padding-right: 1em;*/
        color: white;
        border: thin dotted;
}
div.right table.exif td {
        padding-right: 1em;
        border: thin dotted;
        text-align: center;
}

/*
  Image composée
*/
table.composition {
  padding: 0px;
  margin: 0px;
}
table.composition tr {
  padding: 0px;
  margin: 0px;
  width: 100%;
}
table.composition td {
  padding: 0px;
  margin: 0px;
  width: auto;
}
table.composition img {
  padding: 0px;
  margin: 0px;
  border: 0px;
}


/*
   Frise chronologique
 */

table.chrono {
        margin-left:  0%;
        margin-right: 0%;
        width: 100%;
        border: none;
}
table.chrono th {
        background-color: gray;
        color:black;
}
td.pair {
        background-color: #0F0F0F;
        color: silver;
        margin-right: 0em;
}
td.impair {
        background-color: #202020;
        color: silver;
        margin-right: 0em;
}

p.credits
{
  background-color:#202020;
}

table.chronologie {
  width: 100%;
  border: none;
  font-size: small;
}

table.chronologie tr {
  width: 100%;
}
table.chronologie tr.pair {
  width: 100%;
  background-color: #0F0F0F;
  color: silver;
}
table.chronologie tr.impair {
  width: 100%;
  background-color: #202020;
  color: silver;
}
table.chronologie tr.new {
  font-weight: bold;
  /*background-color: white;
  color: black;*/
}

table.chronologie td {
}

table.chronologie td.date {
  width: 6em;
  text-align: right;
  padding-right: 1em;
  padding-left: 1em;
  /*border-right: thin dotted;*/
}
table.chronologie td.velo_date {
  text-align: left;
  padding-right: 1em;
  padding-left: 1em;
}
table.chronologie td.etape {
  text-align: center;
}
table.chronologie td.nb {
  text-align: right;
  padding-right: 1em;
  padding-left: 1em;
}
table.chronologie td.categorie {
  width: 6em;
  text-transform: uppercase;
  text-align: center;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
table.chronologie td.description {
  text-align: left;
  padding-left: 1em;
}
table.chronologie td.description span.descdetaillee {
        font-size: x-small;
        text-color: silver;
}
table.chronologie td.description_velo a:link {
  text-decoration: underline;
}
table.chronologie td.blabla {
        padding: 0.3em;
}

/*                                                                   */
/*********************************************************************/




/*
div.right p.imagetitle {
  text-align: center;
  font-size: large;
}
*/
div.right div.imagecaption {
  text-align: center;
  font-size: medium;
  padding-bottom: 1em;
}
div.right td.imagecaption p {
  text-align: left;
  font-size: small;
}



div.item {
        font-size: small;
        width: 96%;
        border-width: thin;
        border-style: solid;
        border-color: silver;
        margin: 0px 0px 8px 2%;
        padding: 0px;
        clear: left;
        /*float: left;*/
}
div.split-item {
        width: 47%;
        /*clear: left;*/
        float: left;
        clear: none;
}
div.item p.img {
        text-align: center;
}
div.item h1 {
        font-size: small;
        line-height: 1.1;
        margin: 0px;
        padding: 5px 5px 8px 8px;
}
div.item h2 {
        font-size: small;
        line-height: 1.1;
        margin: 4px;
        padding: 2px 2px 4px 4px;
}
div.item h3 {
        font-size: x-small;
        line-height: 1.1;
        margin: 0px;
}
div.item p {
        font-size: small;
        padding: 1em;
}
div.item pre {
        margin-left: 3em;
}
div.item img {
        clear: none;
        padding: 1px;
        border: solid;
}
img.framed {
        clear: none;
        padding: 1px;
        border: solid;
}

/*********************************************************************/
/* Pour les formulaires                                              */
input {
        background: silver;
}
textarea {
        background: silver;
}
